#include "IoState.h"
#include "IoObject.h"

IoObject *IoImage_proto(void *state);

void IoImageInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("Image"), IoImage_proto(self));

}
